/* Not getting from cache new */
 
div#block_184 {
	padding-top:5px;
	padding-left:5px;
	padding-right:25px;
	padding-bottom:5px;
}

h3 {
	margin-top:0px;
	font-size:2.5em;
	font-weight:bold;
	margin-bottom:30px;
}

.boote-bg {
	background-image:url(/images/3/st-boote.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	padding-top:140px;
	padding-left:140px;
	padding-right:140px;
	padding-bottom:140px;
}

div#aueber-row6 {
	color:#fff;
	background-color:#1db579;
	margin-left:25px;
	margin-right:25px;
	margin-top:5px;
	margin-bottom:15px;
	padding-top:70px;
	padding-bottom:70px;
}

div#block_176 .fa {
	font-size:24px;
	color:#333333;
}

div#block_182 {
	padding-top:5px;
	padding-left:5px;
	padding-right:25px;
	padding-bottom:5px;
}

.autos-bg {
	background-image:url(/images/2/st-auto.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	padding-top:140px;
	padding-left:140px;
	padding-right:140px;
	padding-bottom:140px;
}

.buttonLevel3Normal {
}

#block_176 i.fa.fa-phone {
	margin-left:30px;
}

div#aueber-row6 p {
	color:#fff;
}

h1 {
	font-weight:bold;
}

div#block_181 {
	padding-top:5px;
	padding-left:25px;
	padding-right:5px;
	padding-bottom:5px;
}

.text-whitebg-slider {
	background-color:#fff;
	padding-top:50px;
	padding-bottom:50px;
	padding-left:60px;
	padding-right:60px;
	text-align:center;
	border-radius:6px;
}

div#block_183 {
	padding-top:5px;
	padding-left:25px;
	padding-right:5px;
	padding-bottom:5px;
}

#container {
	width:100%;
}

.gebaude-bg {
	background-image:url(/images/4/st-gebaude.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	padding-top:140px;
	padding-left:140px;
	padding-right:140px;
	padding-bottom:140px;
}

div#ueber-row3 {
	background-image:url(/images/6/st-titelbild.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:5px;
	margin-top:10px;
	padding-top:2%;
	padding-bottom:2%;
}

div#ueber-row1 {
	padding-top:10px;
	padding-bottom:15px;
	border-bottom:1px solid #e8e8e8;
}

.box-text-section h2 {
	margin-top:0px;
	font-size:2.5em;
	font-weight:bold;
}

.box-text-section {
	background-color:#fff;
	padding-top:50px;
	padding-bottom:50px;
	padding-left:60px;
	padding-right:60px;
	text-align:center;
	border-radius:6px;
}

div#row7 {
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}

a.btn-green {
	background-color:#1db579;
	display:block;
	max-width:150px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	border-radius:6px;
	color:#fff;
	border:2px solid #fff;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
}

div#row3 {
	text-align:center;
	max-width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
}

a.btn-black {
	background-color:#ffffff;
	display:block;
	max-width:150px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	border-radius:6px;
	color:#272727;
	border:2px solid #272727;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
}

.row.btn-secfooter {
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
}

p {
	color:#a0a9b1;
	line-height:1.8;
	font-size:15px;
	font-family:"Rubik", sans-serif;
}

div#row1 {
	max-width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
}

div#ueber-row2 {
	border-bottom:1px solid #e8e8e8;
}

.row.btn-secfooter a.btn-black {
	background-color:transparent;
	font-weight:bold;
}

div#row2 {
	max-width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
}

div#block_178 {
	text-align:right;
	margin-top:45px;
}

div#block_177 {
	text-align:center;
}

div#row6 {
	max-width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
}

div#block_176 {
	margin-top:45px;
}

.train-bg {
	background-image:url(/images/5/st-zuege.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	padding-top:140px;
	padding-left:140px;
	padding-right:140px;
	padding-bottom:140px;
}

.buttonLevel3Hover {
}
